{
    "dc_identifier": "nl.gm1783.2c.2010.6598879-15",
    "dc_title": "Gemeenteraad 2010-06-29 - Jaarrekening 2009",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Westland op 2010-06-29. Onderdeel: Jaarrekening 2009.",
    "dc_source": "https://westland.bestuurlijkeinformatie.nl/Agenda/Index/c63b861e-9bbe-46a1-8cb0-6553c62bc435",
    "dc_publisher": "gm1783",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "7",
    "foi_retrievedDate": "2026-01-08",
    "foi_publishedDate": "2010-06-29",
    "dc_date_year": "2010",
    "dc_publisher_name": "Gemeente Westland",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Westland",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "539",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm1783.2c.2010.6598879-15",
    "dc_externalIdentifier": "6598953",
    "foi_meetingYear": "2010",
    "foi_meetingDate": "2010-06-29",
    "foi_meetingNumber": "6598879",
    "foi_meetingItemNumber": "15",
    "foi_meetingItemNumberRaw": "37.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1783.2c.2010.6598879-15.doc.1",
            "dc_title": "Accountantsverklaring 2009",
            "foi_fileName": "Accountantsverklaring%202009.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=865eb29e-addf-4c9a-9c84-270ce3ebed35"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2010.6598879-15.doc.2",
            "dc_title": "Accountantsverslag 2009",
            "foi_fileName": "Accountantsverslag%202009.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=9675461e-03d8-4045-9f91-010adcd85dc6"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2010.6598879-15.doc.3",
            "dc_title": "Gewaarmerkte jaarrekening 2009",
            "foi_fileName": "Gewaarmerkte%20jaarrekening%202009.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=e60824ce-8487-4a7f-8eb0-1bcfa9d7b509"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2010.6598879-15.doc.4",
            "dc_title": "Jaarrekening 2009",
            "foi_fileName": "Jaarrekening%202009.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=75ce3369-5ac9-42df-a433-a127d9a58fca"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2010.6598879-15.doc.5",
            "dc_title": "Productenrealisatie",
            "foi_fileName": "Productenrealisatie.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=2ce88caf-48a6-4c6d-836b-bb1c450baabe"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2010.6598879-15.doc.6",
            "dc_title": "Raadsbesluit jaarrekening 2009",
            "foi_fileName": "Raadsbesluit%20jaarrekening%202009.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=e873769c-110b-496d-b2a2-bab5128d51fe"
        },
        {
            "dc_identifier": "nl.gm1783.2c.2010.6598879-15.doc.7",
            "dc_title": "Raadsvoorstel jaarrekening 2009",
            "foi_fileName": "Raadsvoorstel%20jaarrekening%202009.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Westland&id=09d6f419-95e0-4889-96bb-09bc3602ca9c"
        }
    ]
}